title_name = "Kinect Star Wars"
title_id = "4D53090E" # MS-2318
hash = "4014B7CD7653DC2C" # default.xex
#media_id = "0967FCD4"

[[patch]]
    name = "60 FPS"
    author = "Margen67"
    is_enabled = false

    [[patch.be8]]
        address = 0x82454bbb
        value = 0x01
